<?xml version="1.0" encoding="UTF-8"?>
<!--W3C XML Schema generated by XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com)-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:fi1="urn:postnl/mail/fields1" targetNamespace="urn:postnl/mail/manufacturingcomponents/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="Fields1.xsd"/>
	<xsd:element name="LogisticProductType" type="ma1:LogisticProductTypeType">
		<xsd:annotation>
			<xsd:documentation>The type of the logistic product.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="LogisticProductTypeType">
		<xsd:sequence>
			<xsd:element ref="fi1:LogisticProductCode" minOccurs="0"/>
			<xsd:element ref="fi1:Name" minOccurs="0"/>
			<xsd:element ref="fi1:ShortName" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="ProcessLocationIDs" type="ma1:ProcessLocationIDsType"/>
	<xsd:complexType name="ProcessLocationIDsType">
		<xsd:sequence>
			<xsd:element ref="fi1:ProcessCodeID" minOccurs="0"/>
			<xsd:element ref="fi1:ProcessCategoryCode" minOccurs="0"/>
			<xsd:element ref="fi1:LocationId" minOccurs="0"/>
			<xsd:element ref="fi1:OrganizationId" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
